/*
 * Anpassungen fuer jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 * 
 */

#slider {
	width: 730px;
	margin: 0 auto;
}

.flexslider {
	 margin: 0;
}

/*
.flex-direction-nav li {
	display: none;
}
*/

.slides li, .flex-control-nav li, .flex-direction-nav li {
    list-style: none;
    margin: 0;
    padding: 0;
}


.flex-direction-nav a {width: 36px; height: 38px; margin: -20px 0 0; display: block; background: url("/typo3conf/ext/sn_slider/Resources/Public/NavImages/bg_direction_nav.png") no-repeat 0 0; position: absolute; top: 50%; cursor: pointer; text-indent: -9999px; opacity: 1; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: -30px 0; right:0;}
.flex-direction-nav .flex-prev {background-position: 10px 0; left: 0;}

/*  Textholder */


.slides .textholder_fade {
    position: absolute;
    /* right: 2TR0px; */
    right: 20px;
    width: 70%;
    height: 100%;
    overflow: hidden;
    font-size: 1.5em;    
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    top: 10px;
}

.slides .textholder_slide {
    position: absolute;
    top: 10px;
    left: 10px;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    font-size: 1.5em;    
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}

.textholder_2185 {
    margin-top: 5% !important;
    margin-left: 40% !important;
}

.slides .textholder span {
	display: block;
}

.tx_snslider_domain_model_slider ul li .slider_headline {
    padding: 0 0 10px 0;
    display:block;
    margin: 0;
    font-weight: normal;
    background-color: transparent;
}

.tx_snslider_domain_model_slider ul.slides li {
	position: relative;
    padding: 0;
    display:block;
    margin: 0;
    font-weight: normal;
    background-color: transparent;
}


.textalign_left {
    text-align: left;
}

.textalign_center {
    text-align: center;
}

.textalign_right {
    text-align: right;
}


.slider_headline, .slider_teaser {
background: url("/fileadmin/templates/main/images/bg_text.png") repeat 0 0;
text-transform: uppercase;
}
}

/*
.slides .textholder_1, .slides .slider_teaser {
    color: #ffffff;
}
*/

.slides .textholder_1 {
    color: #ffffff;
}

.slides .textholder_2 {
    color: #000000;
}

.slides .textholder_3 {
    color: #E41C44;
}

.slides .textholder_4 {
    color: #ffff00;
}

.slides .textholder_5 {
    color: #ff0000;
}

.slides .textholder_6 {
    color: #00ff00;
}

.slides .textholder_7 {
    color: #800000;
}

.slides .textholder_8 {
    color: #000080;
}

.slides .textholder_9 {
    color: #808080;
}

.slides .textholder_10 {
    color: #0000FF;
}

.flexslider ul, .flexslider li {
  list-style: none;
}


/* Coverflow */
.flexslider .slides.animation_coverflow img {
  display: block !important;
  width: auto;
}
ul.slides.animation_coverflow {
	top:154px;
}
ul.slides.animation_coverflow li {
  background-color: #FFFFFF !important;
  border-radius: 5px;
  box-shadow: 4px 4px 7px 0 #000000;
  height: 200px;
  width: 175px;
}
.tx_snslider_domain_model_slider ul.slides.animation_coverflow li .slider_headline,
.tx_snslider_domain_model_slider ul.slides.animation_coverflow li .slider_teaser {
	background-color:#ffffff;
}
.slider.coverflow_plus {
  position: absolute;
  right: 24px;
  top: 22px;
}
.coverflow_wrapper .flexslider {
    float: left;
    padding: 10px 0 0 10px;
    height: 250px;
}
.coverflow_wrapper .flexslider .animation_coverflow {
    margin: 0;
    padding: 0;
}
.coverflow_wrapper .flexslider .animation_coverflow li {
    cursor: pointer;
    float: left;
    list-style-type: none;
    padding: 0;
    position:absolute;
    left:36px;
}
.coverflow_wrapper .flexslider .animation_coverflow li,
.coverflow_wrapper .flexslider .textholder_coverflow {
    display: none;
}
.coverflow_wrapper .flexslider .animation_coverflow li.file1 .textholder_coverflow {
    display: block;
}
.coverflow_wrapper .flexslider .animation_coverflow li.file0, 
.coverflow_wrapper .flexslider .animation_coverflow li.file1, 
.coverflow_wrapper .flexslider .animation_coverflow li.file2 {
    display: inline-block !important;
    position: relative;
}
.coverflow_wrapper .flexslider .animation_coverflow li.file0 {
  height: 215px;
  left: 0;
  position: absolute;
  top: 26px;
  z-index: 1;
}
.coverflow_wrapper .flexslider .animation_coverflow li.file1 {
    left: 36px;
    position: absolute;
    top: 10px;
    z-index: 2;
    height:250px;
}
.coverflow_wrapper .flexslider .animation_coverflow li.file2 {
  height: 215px;
  left: 78px;
  position: absolute;
  top: 26px;
  z-index: 1;
}




ul.csc-menu.csc-menu-presse-archiv li.press_act a {
    font-weight:bold;
}




/* #### Media-Queries #### 
@media screen and (max-width:479px) {

    .flexslider {
    height: auto;
    margin: 0;
  }
    .slides .textholder {
        font-size: 0.9em;
        width: 100%;   
        height: auto;
        margin-top: 0 !important;
        left: 0;   
        background-color: lightgrey;  
    }   
    
}*/

.slides .slider_headline p.bodytext, .slider_teaser {
		font-size: 40px;
		font-weight: bold;
		margin: 5px 0 0 0;
		padding: 0 15px;
	}

	
.slides .textholder_1, .slides .textholder_1 .slider_headline p.bodytext  {
    color: #ffffff;
}

.slides .textholder_2, .slides .textholder_2 .slider_headline p.bodytext {
    color: #000000;
}	

.slides .textholder_3, .slides .textholder_3 .slider_headline p.bodytext {
    color: #E10019;
}	
	